UPDATE
  analysis.tbl_stops_not_dhid_refine AS t1
SET
  stop_name = (
    SELECT
      CONCAT(t2.dhid, t1.stop_name)
    FROM
      gtfs.stops_zhv AS t2
    ORDER BY
      t1.the_geom <-> t2.the_geom
    LIMIT
      1
  )
;
