CREATE SCHEMA IF NOT EXISTS analysis;
SET search_path to analysis, public;

DROP VIEW analysis.vw_stops_not_dhid CASCADE;

CREATE OR REPLACE VIEW analysis.vw_stops_not_dhid AS
SELECT * FROM gtfs.stops WHERE stop_id NOT IN (SELECT stop_dhid FROM zhv.stops) AND stop_id NOT LIKE '%:%:%' ORDER BY stop_id;
