#!/bin/bash
#
echo "Started..."
#Started...
#
# special variable $# is the number of arguments
if [ $# -lt 2 ] ; then
    echo 'Call ./<script> <db name> <db user>'
    exit 1
fi
#
DB_NAME="$1"
echo "DB_NAME: $DB_NAME"
DB_USER="$2"
echo "DB_USER: $DB_USER"
#

psql -U $DB_USER -c 'DROP TABLE IF EXISTS analysis.tbl_stops_refine_id;' -d $DB_NAME
psql -U $DB_USER -c 'CREATE TABLE analysis.tbl_stops_refine_id AS SELECT * FROM analysis.vw_stops_not_dhid' -d $DB_NAME
#
psql -U $DB_USER -f ./sql/update-tbl-stops-refine-id.sql -d $DB_NAME
#
echo "Done."
#done.
