CREATE SCHEMA IF NOT EXISTS :schema;
SET search_path to :schema, public;

DROP VIEW IF EXISTS :schema.vw_stops_gtfs_de_not_dhid CASCADE;
DROP TABLE IF EXISTS :schema.tbl_stops_gtfs_de_not_dhid;

CREATE OR REPLACE VIEW :schema.vw_stops_gtfs_de_not_dhid AS
SELECT * FROM analysis.tbl_stops_gtfs_de WHERE stop_id NOT IN (SELECT stop_dhid FROM zhv.stops) AND stop_id NOT LIKE '%:%:%' ORDER BY stop_id;

CREATE TABLE IF NOT EXISTS :schema.tbl_stops_gtfs_de_not_dhid AS SELECT * FROM :schema.vw_stops_gtfs_de_not_dhid;
